# Generated by Django 2.1 on 2020-05-12 18:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('article_feeds', '0004_auto_20200512_0023'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='categories',
            field=models.CharField(choices=[('Sport', 'Sport'), ('Politics', 'Politics'), ('Economics', 'Economics'), ('Science and technology', 'Science and technology'), ('Entertenment', 'Entertenment')], max_length=20),
        ),
    ]
